» Ubuntu » Pakiety

Error

two or more packages specified (clamav-dbg hardy-backports)